use Mix.Config

config :ex_datagovua,
  default_fetcher: ExDataGovUA.Fetchers.FinchFetcher,
  default_decoder: ExDataGovUA.Decoders.JasonDecoder,
  file_formats: [
    "json"
  ],
  container_formats: [
    "gz"
  ],
  packages: %{
    "cf37fc56-2eb5-4b6c-81d2-d790e3264111": %{
      # schedule: "0 0 1 * *",
      # file: :all
      # mode: :rewrite
    }
  }

import_config "#{Mix.env()}.exs"
